Page MenuHomePhabricator

Enforce POST size limit on ats-tls
Closed, ResolvedPublic

Description

nginx sets a 100mb request body limit but ats-tls isn't enforcing this limit.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2019, 5:54 AM

Change 546790 had a related patch set uploaded (by Vgutierrez; owner: Vgutierrez):
[operations/puppet@production] ATS: Enforce POST size limit of 100mb on ats-tls

https://gerrit.wikimedia.org/r/546790

Change 546790 merged by Vgutierrez:
[operations/puppet@production] ATS: Enforce POST size limit of 100mb on ats-tls

https://gerrit.wikimedia.org/r/546790

ema moved this task from Triage to TLS on the Traffic board.Oct 30 2019, 2:42 PM
Vgutierrez closed this task as Resolved.Nov 4 2019, 3:51 AM
Vgutierrez triaged this task as Medium priority.